Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 774423 - =app-misc/pax-utils-1.2.9 stabilization
Summary: =app-misc/pax-utils-1.2.9 stabilization
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sergei Trofimovich (RETIRED)
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 768672
Blocks: glibc-2.33
  Show dependency tree
 
Reported: 2021-03-06 10:17 UTC by Sergei Trofimovich (RETIRED)
Modified: 2021-04-14 00:59 UTC (History)
1 user (show)

See Also:
Package list:
app-misc/pax-utils-1.2.9
Runtime testing required: No
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergei Trofimovich (RETIRED) gentoo-dev 2021-03-06 10:17:00 UTC
In tree for 30 days. Let's stabilize =app-misc/pax-utils-1.2.9 for:
    amd64 arm arm64 hppa ppc ppc64 s390 sparc x86
Comment 1 NATTkA bot gentoo-dev 2021-03-06 10:21:03 UTC Comment hidden (obsolete)
Comment 2 NATTkA bot gentoo-dev 2021-03-06 11:08:55 UTC
All sanity-check issues have been resolved
Comment 3 Rolf Eike Beer archtester 2021-03-06 15:35:22 UTC
hppa/sparc stable
Comment 4 Thomas Deutschmann gentoo-dev Security 2021-03-06 15:38:13 UTC
x86 stable
Comment 5 Sergei Trofimovich (RETIRED) gentoo-dev 2021-03-06 21:45:29 UTC
ppc/ppc64 stable
Comment 6 Agostino Sarubbo gentoo-dev 2021-03-07 14:42:01 UTC
amd64 stable
Comment 7 Agostino Sarubbo gentoo-dev 2021-03-26 14:26:56 UTC
s390 stable
Comment 8 Sam James archtester gentoo-dev Security 2021-03-29 14:49:40 UTC
arm done
Comment 9 Sam James archtester gentoo-dev Security 2021-04-14 00:59:55 UTC
arm64 done

all arches done